<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <!-- ref. https://pyscript.net/ -->
    <link rel="stylesheet" href="https://pyscript.net/latest/pyscript.css" />
    <script defer src="https://pyscript.net/latest/pyscript.js"></script>
</head>
<body>
    <input type="text" id="query_input" >
    <button id="query_btn" py-click="onclick_query()">query</button>
    <br>
    result <span id="result" style="font-weight: bold"></span>

    <py-config>
        [[fetch]]
        files = [
            "./some_py_pkg/util.py",
            "./some_py_pkg/some_module.py",
            "./some_py_pkg/main.py",
        ]
    </py-config>
    <py-script src="./some_py_pkg/main.py"></py-script>
</body>
</html>
